DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #646

Céap nhat ngan sach duogc duyét
11/19/2020 09:43 AM - Truong Nguyen Vu

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Trugng
Nh@& anh diéu chinh lai s6 liéu cia cac hang muc ngan sach nay giup em.
Em cam on.

Tran trong

History

#1 - 11/19/2020 09:58 AM - Truong Nguyen Vu
- File FILE HIEU CHINH NS.txt added

#2 - 12/07/2020 11:35 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

FILE HIEU CHINH NS.txt 398 Bytes 11/19/2020

06/17/2025

Truong Nguyen Vu
